Subject: Re: [bug#54085] [PATCH 3/3] gnu: Add jless.

From: Maxime Devos <[email-masked]>
Date: Mon, 21 Feb 2022 14:24:49 +0100

phodina via Guix-patches via schreef op ma 21-02-2022 om 09:48 [+0000]:
> +    (synopsis "Macros for deriving common traits for fast Lexers")
> +    (description "This package provides macros for deriving common
> traits for
> +fast Lexers.")

What's the difference between a regular lexer and an uppercase Lexer?
Also, does this package only derive traits for lexers, or also the
lexers theirselves?

Greetings,
Maxime.